{
  "id": 4977513,
  "name": "In re Estate of Merton J. Emerson, Deceased, Appellant, v. Elvina Cook, Appellee",
  "name_abbreviation": "Estate of Emerson v. Cook",
  "decision_date": "1943-04-28",
  "docket_number": "Gen. No. 9,861",
  "first_page": "337",
  "last_page": "337",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 337"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 306,
    "ocr_confidence": 0.485,
    "sha256": "3c8f7355b09ae6c4661a196da83c99bc6a30c0233af2ba83a3542f0f2b21f9f0",
    "simhash": "1:28f13f20ee372fbc",
    "word_count": 50
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Merton J. Emerson, Deceased, Appellant, v. Elvina Cook, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Frank C. Levit\u00f3n and James J. McCauley, for appellant;",
      "Charles P. Barnes, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Merton J. Emerson, Deceased, Appellant, v. Elvina Cook, Appellee.\nGen. No. 9,861.\nopinion filed April 28, 1943;\nrehearing denied October 5, 1943.\nFrank C. Levit\u00f3n and James J. McCauley, for appellant;\nCharles P. Barnes, for appellee."
  },
  "file_name": "0337-01",
  "first_page_order": 375,
  "last_page_order": 375
}
